$registerbank(0,1,2,3)



;**************

;* DCM44I.A51 *

;**************

;

;****************************************************************************/
;*
;* TITLE:       DCM44 Interface Module                                 

;*

;* RELEASE:     2.0
;*
;* DESCRIPTION: This module redefines the data and code areas occupied by the 

;*              DCM44 firmware so that the user's application module will not

;*              overlay the system areas.  This object file is place into the

;*              DCM44I.LIB file, which should be include in the application  

;*              RL51 command.
;****************************************************************************/



NAME DCM44_SPACE



;

; Block out DCM44 code area

;
     CSEG   AT 0

     DS     1000H



;

; Block out DCM44 Internal Data Areas

;

     DSEG   AT 20h

     DS     0AH



     DSEG   AT 30H

     DS     1CH



;

; Block out DCM44 External Data Area

;



     XSEG   AT 0

     DS     300H



END

