;***************

;* DCM44IB.A51 *

;***************

;

;****************************************************************************/
;*
;* TITLE:       DCM44 Interface Module, Memory Option 'B'

;*

;* RELEASE:     2.0
;*
;* DESCRIPTION: This module defines the code space that does not exist under

;*              memory option B in the RCB 44/10, RCB 44/20, PCX 344, and 

;*              SBX 344.  It should be linked in behind dcm44_space so that

;*              all proper memory is mapped out when using option B.

;****************************************************************************/



NAME MEM_OPT_B



;

; Block out option B code area

;
     CSEG   AT 1000h

     DS     7000h



END

