$TITLE (iDCM 44 COMMUNICATIONS FIRMWARE: CONFIGURATION MODULE -- UNIT TEST)

$DATE (8 AUGUST 86)

$NOMO

$PAGING

$REGISTERBANK (0)



;***************************************************************************

;*

;*     TITLE:          iDCM 44 COMMUNICATIONS FIRMWARE: CONFIGURATION MODULE

;*                             FOR UNIT TEST CONFIGURATION

;*

;*     RELEASE:        2.0

;*

;*     DESCRIPTION:    THIS MODULE CONTAINS THE CONFIGURATION DATA FOR

;*                             UNIT TEST GENERATION

;*

;*     UPDATES:

;*

;***************************************************************************



NAME    DCM44U



$INCLUDE (REG44.PDF)



PUBLIC  G_STATION_MODE_CFG

        G_STATION_MODE_CFG      XDATA   003FEH          ;H/W Station Mode

                                                        ;  0FFFE for run-time

                                                        ;  003FE for unit-test



PUBLIC  G_STATION_ADDRESS_CFG

        G_STATION_ADDRESS_CFG   XDATA   003FFH          ;H/W Station Address

                                                        ;  0FFFF for run-time

                                                        ;  003FF for unit-test



PUBLIC  G_DATA_IN

        G_DATA_IN               XDATA   00300H          ;Input data address

                                                        ;  0FF00 for run-time

                                                        ;  00300 for unit-test



PUBLIC  G_COMMAND_IN

        G_COMMAND_IN            XDATA   00301H          ;Input command address

                                                        ;  0FF01 for run-time

                                                        ;  00301 for unit-test



PUBLIC  G_DATA_OUT

        G_DATA_OUT              XDATA   00300H          ;Output data address

                                                        ;  0FF00 for run-time

                                                        ;  00300 for unit-test



PUBLIC  G_COMMAND_OUT

        G_COMMAND_OUT           XDATA   00301H          ;Output command address

                                                        ;  0FF01 for run-time

                                                        ;  00300 for unit-test





PUBLIC  O_FIFO_RDY_BIT

        O_FIFO_RDY_BIT          BIT     INT0



PUBLIC  I_FIFO_RDY_BIT

        I_FIFO_RDY_BIT          BIT     INT1



PUBLIC  I_DATA_RDY_BIT

        I_DATA_RDY_BIT          BIT     92H             ;Port 1.2



PUBLIC  O_INTERRUPT_ENABLE

        O_INTERRUPT_ENABLE      BIT     EX0



PUBLIC  I_INTERRUPT_ENABLE

        I_INTERRUPT_ENABLE      BIT     EX1



END

